src-git-full base https://git.openwrt.org/openwrt/openwrt.git^8b24289a5267e486abd9ccbf4b4ad82f14d545ae
src-git packages https://git.openwrt.org/feed/packages.git^bb9dca28b296c19f3a7f3d08a704229a44996f31
src-git luci https://git.openwrt.org/project/luci.git^6f735a821186f1f410334ce8f03bd49080bcddad
src-git routing https://git.openwrt.org/feed/routing.git^bd56cdc36a5fe506c2b79340f1b996ca712c32c6
src-git telephony https://git.openwrt.org/feed/telephony.git^1582286bca4f47ee402af61e4bae55d5c1b96574
src-git video https://github.com/openwrt/video.git^22e17dc6b56992de174c9572d018f3efbad51276
